Wind River Support Network

HomeDefectsLIN5-21690
Fixed

LIN5-21690 : Security Advisory - openssl - CVE-2016-2178

Created: Jun 15, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

a new openssl vulnerability has been discovered.
more info:

http://www.openwall.com/lists/oss-security/2016/06/08/2

Steps to Reproduce

-

Security Notices


Other Downloads


Live chat
Online